When saving project, main windows changes size

2017-06-10 01:04 PM - Mark Johnson

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 14.4 gnome Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24597

Description

During the saving of a project, the main QGIS window will revert - when full screen - to 100% Width and about 50% Height.

When resized (but not full screen), size remains when saving a project.

Base on code from the 2017-06-08.

History

#1 - 2017-06-11 08:57 AM - Jürgen Fischer

- Subject changed from QGIS3 (2017-06-08): Wehen saving project, main windows changes size to When saving project, main windows changes size

A commit reference would be better than just a date.

#2 - 2017-07-13 11:55 AM - Frank Sokolic

I can confirm this on Ubuntu 17.04 Unity, currently running QGIS Master code revision commit:18c3634.

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

2024-03-13 1/1


